Subject: Uniden Bearcat BC-760XLT Squelch Repair and Modification

From: [email-masked] (Uniden BC-760XLT)
Date: Thu, 27 Jun 1991 13:54:48 GMT

The Uniden BC-760XLT non-functioning squelch has been repaired.
The problem was fixed by adjusting the VR1 22K trimmer
potentiometer located on the main board. Apparently, the 760s leave the
factory properly adjusted, but then component aging sets in to
disturb the correct alignment.

Also, the scanner has quite a bit of hysteresis in the squelch
control, which manifests itself by much "slop" in it's operation.

The squelch action is much improved by replacing a single resistor,
R35. This resistor is found by locating the FM IF detector IC,
NJM3359D-A (MC3359) on the main board, and turning the board over.
The resistor R35 is a surface mount technology device located
immediately adjacent to pins 12 and 13 of the detector IC. This
330K resistor may be replaced with a 1M or greater resistor. A standard
1/4 or 1/8 watt resistor may be used through the judicious bending
of the leads (R35 actually connects pins 12 and 13 together, so
no need to worry about shorts).